uuid: f09cc99e-424b-4685-b97f-7446616698fa
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - sme
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: sme_breadcrumbs
theme: sme
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
